.u-section-1 .u-sheet-1 {
  min-height: 1653px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 890px;
  margin: 60px auto 32px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 674px;
}

.u-section-1 .u-shape-1 {
  width: 1140px;
  height: 277px;
  margin: 164px -125px 0;
}

.u-section-1 .u-image-1 {
  width: 785px;
  height: 538px;
  object-position: 50% 40.89%;
  background-position: 50% 0%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -441px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 333px;
  height: 298px;
  object-position: 79.32% 50%;
  margin: -240px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 917px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 917px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 0 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-image-3 {
  height: 263px;
  width: 390px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 32px auto 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
    margin-left: -25px;
    margin-right: -25px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-1 .u-shape-1 {
    width: 823px;
    margin-top: 89px;
    margin-left: -51px;
    margin-right: -51px;
  }

  .u-section-1 .u-image-1 {
    width: 554px;
    height: 472px;
    margin-top: -366px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -174px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    height: 219px;
    width: 325px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 167px;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-1 .u-image-1 {
    width: 407px;
    height: 530px;
    object-position: 23.6% 0%;
    margin-top: -443px;
  }

  .u-section-1 .u-image-2 {
    width: 281px;
    height: 272px;
    margin-top: -143px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 442px;
    object-position: 42.45% 100%;
  }

  .u-section-1 .u-image-2 {
    width: 209px;
    height: 202px;
    margin-top: -88px;
    margin-right: 1px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1489px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 890px;
  margin: 60px auto 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-2 .u-shape-1 {
  width: 1140px;
  height: 277px;
  margin: 164px -125px 0;
}

.u-section-2 .u-image-1 {
  height: 538px;
  object-position: 50% 40.89%;
  background-position: 50% 0%;
  margin-top: -441px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-layout-cell-2 {
  min-height: 824px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 824px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 0 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-family: Roboto, sans-serif;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 49px auto 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1494px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 608px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 826px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 826px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2 .u-shape-1 {
    width: 823px;
    margin-top: 79px;
    margin-left: -51px;
    margin-right: -51px;
  }

  .u-section-2 .u-image-1 {
    height: 435px;
    margin-top: -356px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1005px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 1005px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-2 .u-shape-1 {
    height: 164px;
    margin-top: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
    object-position: 23.6% 0%;
    width: 463px;
    margin-top: -230px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 482px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-2 .u-shape-1 {
    height: 107px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 206px;
    object-position: 42.45% 100%;
    width: 298px;
    margin-top: -143px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 34px;
    margin-left: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1118px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 890px;
  margin: 60px auto 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 595px;
}

.u-section-3 .u-shape-1 {
  width: 1140px;
  height: 277px;
  margin: 164px -125px 0;
}

.u-section-3 .u-image-1 {
  height: 538px;
  object-position: 50% 40.89%;
  background-position: 50% 0%;
  margin-top: -441px;
  margin-bottom: 0;
  margin-left: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 15px 347px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 470px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 10px 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 27px auto 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-1 {
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-3 .u-shape-1 {
    width: 940px;
    margin-top: 131px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -407px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-3 .u-shape-1 {
    width: 830px;
    margin-top: 79px;
    margin-left: -55px;
    margin-right: -55px;
  }

  .u-section-3 .u-image-1 {
    height: 435px;
    margin-top: -356px;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: 169px;
    margin-left: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-3 .u-shape-1 {
    height: 150px;
    margin-top: 73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 280px;
    object-position: 23.6% 0%;
    width: 463px;
    margin-top: -215px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 8px;
    margin-right: 33px;
    margin-left: 27px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 8px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-3 .u-shape-1 {
    height: 90px;
    margin-top: 84px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 192px;
    object-position: 42.45% 100%;
    width: 298px;
    margin-top: -146px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: 27px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 311px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 8px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1751px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 890px;
  margin: 60px auto 14px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-4 .u-shape-1 {
  width: 1140px;
  height: 277px;
  margin: 164px -125px 0;
}

.u-section-4 .u-image-1 {
  height: 538px;
  object-position: 50% 40.89%;
  background-position: 50% 0%;
  margin-top: -441px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1141px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 8px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 1141px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 0 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 54px auto 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-4 .u-shape-1 {
    width: 940px;
    margin-top: 131px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -407px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1167px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 1167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-4 .u-shape-1 {
    width: 821px;
    margin-top: 90px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-4 .u-image-1 {
    height: 435px;
    margin-top: -367px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-4 .u-shape-1 {
    height: 161px;
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 280px;
    object-position: 23.6% 0%;
    width: 463px;
    margin-top: -229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 866px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 11px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-4 .u-shape-1 {
    height: 90px;
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 197px;
    object-position: 42.45% 100%;
    width: 298px;
    margin-top: -134px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1053px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-right: -4px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 1041px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 12px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
  }
}